.u-section-1 .u-sheet-1 {
  min-height: 971px;
}

.u-section-1 .u-gallery-1 {
  height: 570px;
  width: 1088px;
  margin: 30px auto 60px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 47px;
  grid-template-columns: repeat(6, auto);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

.u-section-1 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.2), rgba(255,255,255,0.2));
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-1 .u-gallery-1 {
    height: 492px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1908px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1507px;
    width: 720px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2944px;
  }

  .u-section-1 .u-gallery-1 {
    height: 2543px;
    width: 540px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6344px;
  }

  .u-section-1 .u-gallery-1 {
    height: 6167px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}